/*     724885 : 우측 퀵메뉴바      */
.row__724885__ {position:relative;}

.quickbar__724885__ {display:none;background-image:url('/img_up/shop_pds/dreameye/build/option/m_quick_bg15228886181122.jpg');background-repeat:repeat;background-position:center 0;}
.quickbar__724885__ ul {margin:0;padding:10px;}
.quickbar__724885__ ul:after {content:'';display:block;clear:both;}
.quickbar__724885__ ul li {box-sizing:border-box;float:left;width:25%;margin:0;padding:0;border-left:1px solid rgba(255,255,255,.2);list-style-type:none;}
.quickbar__724885__ ul li:nth-child(4n+1) {clear:both;border-left-width:0;}
.quickbar__724885__ ul li .item {display:table;width:100%;}
.quickbar__724885__ ul li .item .item_inner {box-sizing:border-box;display:table-cell;padding:10px;text-align:center;vertical-align:middle;}
.quickbar__724885__ ul li .item .figure {display:block;height:40px;}
.quickbar__724885__ ul li .item .figure img {vertical-align:top;}
.quickbar__724885__ ul li .item .figure .off_img {display:block;}
.quickbar__724885__ ul li .item .figure .on_img {display:none;}
.quickbar__724885__ ul li .item .caption {display:block;margin-top:5px;}
.quickbar__724885__ ul li .item .caption .title {display:block;font-size:13px;color:#fff;line-height:1.3em;letter-spacing:-.03em;}
.quickbar__724885__ ul li .layer_cont {display:none;}

@media all and (min-width:1024px){
	.quickbar__724885__ {position:absolute;top:95px;right:0;bottom:0;z-index:1000;width:80px;}
	.quickbar__724885__ .quickbar_inner {position:absolute;top:50%;right:0;bottom:0;z-index:1001;width:80px;}
	.quickbar__724885__ ul {padding:0;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2);}
	.quickbar__724885__ ul li {float:none;width:auto;position:relative;border:none;border-top:1px solid rgba(255,255,255,.2);}
	.quickbar__724885__ ul li:first-child {border-top-width:0;}
	.quickbar__724885__ ul li:nth-child(4n+1) {clear:none;}
	.quickbar__724885__ ul li .item {height:110px;}
	.quickbar__724885__ ul li .item .figure {height:auto;}
	.quickbar__724885__ ul li .item .caption {margin-top:12px;}
	.quickbar__724885__ ul li .item .caption .title {font-size:14px;}
	.quickbar__724885__ ul li .layer_cont {box-sizing:border-box;position:absolute;bottom:0;right:80px;width:270px;min-height:250px;padding:40px;background:#8f29e2;white-space:nowrap;}
	.quickbar__724885__ ul li .layer_cont .title {margin:0;padding:0;font-size:40px;font-weight:bold;color:#fff;text-align:center;line-height:1.2em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__724885__ ul li .layer_cont .cont {margin:15px 0 0;padding:0;font-size:14px;color:#fff;text-align:center;line-height:1.3em;letter-spacing:-.03em;white-space:normal;word-break:keep-all;}
	.quickbar__724885__ ul li .layer_cont .btn_link {margin-top:35px;text-align:center;}
	.quickbar__724885__ ul li .layer_cont .btn_link a {box-sizing:border-box;display:inline-block;min-width:170px;height:45px;padding:0 20px;border:1px solid #fff;font-size:18px;font-weight:bold;color:#fff;line-height:43px;letter-spacing:-.03em;vertical-align:top;}
	.quickbar__724885__ ul li:nth-child(1) .layer_cont,
	.quickbar__724885__ ul li:nth-child(2) .layer_cont {top:0;bottom:auto;}

	.quickbar__724885__ ul li.on .item, .quickbar__724885__ ul li:hover .item {background:#fff;}
	.quickbar__724885__ ul li.on .item .figure .off_img,
	.quickbar__724885__ ul li:hover .item .figure .off_img {display:none;}
	.quickbar__724885__ ul li.on .item .figure .on_img,
	.quickbar__724885__ ul li:hover .item .figure .on_img {display:block;}
	.quickbar__724885__ ul li.on .item .caption,
	.quickbar__724885__ ul li:hover .item .caption {display:none;}
	.quickbar__724885__ ul li.on .layer_cont,
	.quickbar__724885__ ul li:hover .layer_cont {display:block;}
}

.quickbar__724885__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;}
.quickbar__724885__.build_edit_mode .quickbar_inner {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.quickbar__724885__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.quickbar__724885__.build_edit_mode ul li {box-sizing:border-box;float:left;width:80px;}
.quickbar__724885__.build_edit_mode ul li .layer_cont {display:none;}

/*     724905 : 좌측 SNS      */
.row__724905__ {position:relative;}

.sns_list__724905__ {position:absolute;right:15px;bottom:60px;z-index:1000;}
.sns_list__724905__ .btn_sns_toggle {display:inline-block;position:relative;z-index:1001;width:60px;height:60px;border-radius:50%;vertical-align:top;box-shadow:0 0 3px rgba(0,0,0,.5);}
.sns_list__724905__ .btn_sns_toggle:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:60px;height:60px;border-radius:50%;background:#212121;opacity:.6}
.sns_list__724905__ .btn_sns_toggle > span {display:block;position:relative;z-index:1;border-radius:50%;font-size:14px;font-weight:bold;color:#fff;text-align:center;line-height:56px;}
.sns_list__724905__ ul {position:absolute;bottom:60px;left:1px;z-index:1000;margin:0;padding:0;white-space:nowrap;}
.sns_list__724905__ ul li {margin:8px 0 0;padding:0;list-style-type:none;opacity:0;transition-property:transform, opacity;transition-duration:.2s;transition-delay:0s;transition-timing-function:ease-out;transform:translateY(100%);}
.sns_list__724905__ ul li:first-child {margin-top:0;}
.sns_list__724905__ ul li .item {display:block;border-radius:50%;background:rgba(33,33,33,.5);}
.sns_list__724905__ ul li .item .figure {display:block;}
.sns_list__724905__ ul li .item .figure img {width:60px;height:60px;vertical-align:top;}
.sns_list__724905__ ul li .item:hover {border-color:#0298bc;background-color:#0298bc;}
.sns_list__724905__.on .btn_sns_toggle:before {opacity:.8}

@media all and (min-width:1024px){
	.sns_list__724905__ {position:absolute;top:40%;left:auto;right:80px;bottom:0;}
	.sns_list__724905__ .btn_sns_toggle {display:none;}
	.sns_list__724905__ ul {position:relative;top:auto;right:auto;bottom:auto;left:auto;white-space:normal;}
	.sns_list__724905__ ul li {margin-top:10px;opacity:1 !important;transform:none !important;}
}

.sns_list__724905__.build_edit_mode {position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;padding:10px;}
.sns_list__724905__.build_edit_mode ul {display:table;position:static;top:auto;right:auto;bottom:auto;left:auto;width:auto;margin:0 auto;}
.sns_list__724905__.build_edit_mode ul:after {content:'';display:block;clear:both;}
.sns_list__724905__.build_edit_mode ul li {float:left;margin:0 0 0 10px;transform:none;}
.sns_list__724905__.build_edit_mode ul li:first-child {margin-left:0;}

/*     694855 : BLANK 컨텐츠      */
.blank__694855__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__694855__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694855__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694855__ {height:40px}
}

/*     651485 : 타이틀 텍스트      */
.title__651485__ {font-size:0}
.title__651485__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__651485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__651485__ p b {color:#019fa8}
.title__651485__.style_top p {padding-top:10px}
.title__651485__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__651485__.style_right p {padding-right:14px}
.title__651485__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__651485__.style_bottom p {padding-bottom:12px}
.title__651485__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__651485__.style_left p {padding-left:14px}
.title__651485__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__651485__.style_circle1 p {padding-left:18px}
.title__651485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__651485__.style_circle2 p {padding-left:18px}
.title__651485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__651485__ p {font-size:52px}
	.title__651485__.style_top p:before {width:52px}
	.title__651485__.style_right p:before {height:52px}
	.title__651485__.style_bottom p:before {width:52px}
	.title__651485__.style_left p:before {height:52px}
}

/*     694875 : BLANK 컨텐츠      */
.blank__694875__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__694875__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__694875__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__694875__ {height:30px}
}

/*     726195 : 이미지      */
.img__726195__ {max-width:100%}
.img__726195__ * {box-sizing:border-box}
.img__726195__ a {display:block;vertical-align:top}
.img__726195__ img {width:px;vertical-align:top}

/*     726375 : 텍스트 박스      */
.text__726375__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__726375__ .title{position:relative;display:inline-block;color:#333;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-6Bold';letter-spacing:-.05em;word-break:keep-all;}
.text__726375__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:8px;background-color:#b2e2e4;}
.text__726375__ .title span{position:relative;}
.text__726375__ .text{color:#666;font-size:18px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__726375__ {padding:40px 35px;}
	.text__726375__ .title{font-size:28px;}
	.text__726375__ .text{font-size:18px;line-height:2.7em;}
}

/*     726545 : BLANK 컨텐츠      */
.blank__726545__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__726545__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726545__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726545__ {height:60px}
}

/*     726495 : 타이틀 텍스트      */
.title__726495__ {font-size:0}
.title__726495__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'TheJamsil2Light';word-break:keep-all;
	font-size:28px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__726495__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__726495__ p b {color:#005f64}
.title__726495__.style_top p {padding-top:10px}
.title__726495__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__726495__.style_right p {padding-right:14px}
.title__726495__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__726495__.style_bottom p {padding-bottom:12px}
.title__726495__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__726495__.style_left p {padding-left:14px}
.title__726495__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__726495__.style_circle1 p {padding-left:18px}
.title__726495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__726495__.style_circle2 p {padding-left:18px}
.title__726495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__726495__ p {font-size:52px}
	.title__726495__.style_top p:before {width:52px}
	.title__726495__.style_right p:before {height:52px}
	.title__726495__.style_bottom p:before {width:52px}
	.title__726495__.style_left p:before {height:52px}
}

/*     726505 : BLANK 컨텐츠      */
.blank__726505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__726505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726505__ {height:30px}
}

/*     726525 : 텍스트 박스      */
.text__726525__{padding:25px;background-color:#f7f7f7;text-align:justify;}
.text__726525__ .title{position:relative;display:inline-block;color:#333;font-size:24px;font-weight:bold;font-family: 'S-CoreDream-6Bold';letter-spacing:-.05em;word-break:keep-all;}
.text__726525__ .title:before{position:absolute;bottom:4px;left:0;content:'';display:inline-block;width:100%;height:8px;background-color:#b2e2e4;}
.text__726525__ .title span{position:relative;}
.text__726525__ .text{color:#666;font-size:18px;line-height:1.7em;word-break:keep-all;}

@media (min-width:1024px){
	.text__726525__ {padding:40px 35px;}
	.text__726525__ .title{font-size:28px;}
	.text__726525__ .text{font-size:18px;line-height:2.7em;}
}

/*     726515 : 이미지      */
.img__726515__ {max-width:100%}
.img__726515__ * {box-sizing:border-box}
.img__726515__ a {display:block;vertical-align:top}
.img__726515__ img {width:px;vertical-align:top}

/*     726695 : BLANK 컨텐츠      */
.blank__726695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__726695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726695__ {height:60px}
}

/*     726635 : 텍스트 오버레이 이미지      */
.text_over_img__726635__ {padding-top:13px;}
.text_over_img__726635__ * {box-sizing:border-box}
.text_over_img__726635__ > div {position:relative;background-image:url('/img_up/shop_pds/dreameye/build/option/bg1682408640.png');background-repeat:no-repeat;background-position:center;}
.text_over_img__726635__ .title {position:absolute;top:-13px;left:0;right:0;margin:auto;padding:0;text-align:center;font-family: 'S-CoreDream-6Bold';color:#ffffff}
.text_over_img__726635__ .title > span {display:inline-block;min-width:320px;padding:5px 10px;border-radius:25px;background: #005f64;font-weight:bold;color:#fff;text-align:center;}
.text_over_img__726635__ .caption {margin:0;padding:45px 25px;background:rgba(0,0,0,.7);color:#ffffff;font-family: 'S-CoreDream-4Regular';text-align:center;}

.text_m_sml__726635__ .title{font-size:14px;line-height:1.5em}
.text_m_sml__726635__ .caption {font-size:13px;line-height:1.5em}
.text_m_med__726635__ .title{font-size:17px;line-height:1.4em}
.text_m_med__726635__ .caption {font-size:15px;line-height:1.5em}
.text_m_big__726635__ .title{font-size:22px;line-height:1.4em}
.text_m_big__726635__ .caption {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__726635__ {padding-top:23px;}
	.text_over_img__726635__ .title {top:-23px;}
	.text_over_img__726635__ .title > span {min-width:420px;padding:10px 15px;border-radius:30px;}
	.text_over_img__726635__ .caption {padding:65px 30px;}
	.text_sml__726635__ .title{font-size:14px;line-height:1.5em}
	.text_sml__726635__ .caption {font-size:13px;line-height:1.5em}
	.text_med__726635__ .title{font-size:24px;line-height:1.5em}
	.text_med__726635__ .caption {font-size:20px;line-height:1.7em}
	.text_big__726635__ .title{font-size:30px;line-height:1.4em}
	.text_big__726635__ .caption {font-size:17px;line-height:1.5em}
}


/*     726685 : BLANK 컨텐츠      */
.blank__726685__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__726685__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__726685__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__726685__ {height:60px}
}

/*     651595 : 타이틀 텍스트      */
.title__651595__ {font-size:0}
.title__651595__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'S-CoreDream-3Light';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#464241;letter-spacing:-.03em;line-height:1.4em;
}
.title__651595__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__651595__ p b {color:#005f64;font-family: 'S-CoreDream-4Regular';}

.title__651595__.style_top p {padding-top:10px}
.title__651595__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__651595__.style_right p {padding-right:14px}
.title__651595__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__651595__.style_bottom p {padding-bottom:12px}
.title__651595__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__651595__.style_left p {padding-left:14px}
.title__651595__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__651595__.style_circle1 p {padding-left:18px}
.title__651595__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__651595__.style_circle2 p {padding-left:18px}
.title__651595__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__651595__ p {font-size:45px}
	.title__651595__.style_top p:before {width:45px}
	.title__651595__.style_right p:before {height:45px}
	.title__651595__.style_bottom p:before {width:45px}
	.title__651595__.style_left p:before {height:45px}
}

/*     651605 : BLANK 컨텐츠      */
.blank__651605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__651605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__651605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__651605__ {height:30px}
}

/*     651625 : 토글 박스      */
.toggle_box__651625__ {margin:0; padding:0;}
.toggle_box__651625__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__651625__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__651625__ dd .inner__651625__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__651625__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__651625__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__651625__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__651625__.close_style.build_edit_mode dd {display:block !important;}

@media all and (min-width:1024px){
	.toggle_box__651625__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__651625__.open_style dt:before {right:15px;}
	.toggle_box__651625__.close_style dt:before {right:15px;}
	.toggle_box__651625__ dd .inner__651625__ {padding:12px 15px; font-size:18px;}
}

/*     651635 : 토글 박스      */
.toggle_box__651635__ {margin:0; padding:0;}
.toggle_box__651635__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__651635__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__651635__ dd .inner__651635__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__651635__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__651635__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__651635__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__651635__.close_style.build_edit_mode dd {display:block !important;}

@media (max-width:767px){
	.toggle_box__651635__ dd {display:block !important;} 
	.toggle_box__651635__.open_style dt:before {right:19px;}
	.toggle_box__651635__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__651635__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__651635__.open_style dt:before {right:15px;}
	.toggle_box__651635__.close_style dt:before {right:15px;}
	.toggle_box__651635__ dd .inner__651635__ {padding:12px 15px; font-size:18px;}
}

/*     651645 : 토글 박스      */
.toggle_box__651645__ {margin:0; padding:0;}
.toggle_box__651645__ dt {position:relative; margin:0; padding:10px; border:1px solid #dddddd; background:#f2f2f2; font-size:20px; font-weight:bold; font-family: 'S-CoreDream-4Regular';color:#019fa8; line-height:1.5em; cursor:pointer;word-break:keep-all;}
.toggle_box__651645__ dd {margin:0; padding:0; border:1px solid #dddddd; border-top:none;}
.toggle_box__651645__ dd .inner__651645__ {padding:10px; font-size:16px; font-family: 'S-CoreDream-3Light';color:#555555; line-height:1.7em;word-break:keep-all;}
.toggle_box__651645__.open_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__651645__.close_style dt:before {content:''; display:block; position:absolute; top:50%; right:10px; width:10px; height:2px; margin-top:-1px; background:#019fa8;}
.toggle_box__651645__.close_style dt:after {content:''; display:block; position:absolute; top:50%; right:19px; width:2px; height:10px; margin-top:-5px; background:#019fa8;}

.toggle_box__651645__.close_style.build_edit_mode dd {display:block !important;}

@media (max-width:767px){
	.toggle_box__651645__ dd {display:block !important;} 
	.toggle_box__651645__.open_style dt:before {right:19px;}
	.toggle_box__651645__.close_style dt:before {right:15px;}
}

@media all and (min-width:1024px){
	.toggle_box__651645__ dt {padding:12px 15px; font-size:22px;}
	.toggle_box__651645__.open_style dt:before {right:15px;}
	.toggle_box__651645__.close_style dt:before {right:15px;}
	.toggle_box__651645__ dd .inner__651645__ {padding:12px 15px; font-size:18px;}
}

/*     651665 : BLANK 컨텐츠      */
.blank__651665__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__651665__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__651665__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__651665__ {height:60px}
}

